Subject: CCL: Summary: numerical solution of Schroedinger equation

From: Arbouznikov Alexei <[email-masked]>
Date: Fri, 4 Sep 1998 10:47:35 +0200 (MDT)

Dear CCL'ers,

	On July 30, I have sent to CCL the following request:

--------------------------------------------------------------------------  
I would be very much obliged to anybody who could give me 
any references on the following subject:

(1) numerical solution of Schroedinger equation for the simplest
two-electron systems (i.e., Helium atom or H2 molecule) - I believe, it's
impossible that such kind of work has never been done; 

(2) any available software for solving numerically the  partial
differential equations with singularities. 
--------------------------------------------------------------------------

	I am grateful to everybody who has responded.
	Below there are these responces (responce No.1 contains also my
additional question and answer)

	Alexei 

	Dr. Alexei Arbouznikov
        Ecole Nationale Superieure de Chimie,
	Laboratoire de Materiaux Catalytiques et Catalyse en
	Chimie Organique, UMR 5618 CNRS-ENSCM - Prof. F.Fajula,
        8, rue de l'Ecole Normale
        34296 Montpellier, Cedex 5
        FRANCE

        Telephone: (33) 4-67-14-72-68
        Fax:   (33) 4-67-14-43-49
        E-mail: [email-masked] 

	*********
	RESPONCES
	*********

1. ***********************************************************************
Date: Thu, 30 Jul 1998 11:12:04 +0300 (GFT Daylight Time)
From: Leif Laaksonen <[email-masked]>

Alexei,

Pekka Pyykkö, Dage Sundolm and I worked on the numerical solutions
for the Schrödinger and Dirac equations for diatomic molecules 
during the 80's. The numerical program for the Schrödinger equation
is avalailable at:

http://laaksonen.csc.fi/num2d.html

For some references to our work please have a look at:

http://laaksonen.csc.fi/publications.html

Regards,

-leif laaksonen

-------------------------------------------------------------------
Center for Scientific Computing    | Phone:      358 9 4572378
P.O. Box 405                       | Mobile:     358 400425203
FIN-02101 Espoo                    | Telefax:    358 9 4572302
FINLAND                            | Mail:  [email-masked]
-------- URL: http://laaksonen.csc.fi/leif.laaksonen.html ---------

On Mon, 3 Aug 1998, Arbouznikov Alexei wrote:

> 
> 	Dear Leif,
> 
> 	Since you have dealt with numerical solutions of Schroedinger
> equation, probably you could know, whether there was any progress in
> finding a solution for the simplest 2-electron system: He atom? I mean,
> anything better than well-known work by Hylleraas (1929, 1930 and later),
> James & Coolidge (1930's), Kinoshita (1957-59), Pekeris (1958), and so on. 
> Up to now, I failed to find anything more fresh concerning the attempts to
> solve (analytically or numerically) the Schroedinger equation for He atom.
> 
> 	Thank you in advance,
> 
> 	Best regards,
> 
> 	Alexei	 
> 
> 

Date: Mon, 3 Aug 1998 19:33:59 +0300 (EET DST)
From: Leif Laaksonen <[email-masked]>

Alexei,

I haven't done anything in the field for the last decade but I remember
some Polish people Kolos et al. and Monkhurst in US did some work.

Regards,

-leif laaksonen

2. ***********************************************************************
Date: Thu, 30 Jul 1998 16:25:44 EST
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: Re: CCL: numerical solution of Schrodinger equation

Hi Alexei

Koonin and Meredith in their book _Computational Physics
(Fortan Edition)__ (Addison-Wesley, 1990) go into such 
programs, at the Hartree-Fock level, providing Fortran 
source code and references. I've been making dilatory 
efforts the week or so since I found the book to get 
that code in electronic medium. Not sucessfully-- 
book out of print, ftp sites no longer accomodating
anonymous login, that sort of thing.  

A pity-- it's a good work in several ways.  Perhaps 
CCL will converge on the source code, and it may dwell
in CCL's most exellent repository.

John

John E. Reissner                The University of North Carolina at Pembroke
Department of Chemistry and Physics                        post: PO Box 1510  
hand: 1 University Dr.,                          Pembroke, NC 28372-1510 USA 
[email-masked]                     http://www.uncp.edu/home/reissner
vox: (910)521-6425                                        fax: (910)521-6649

3. ***********************************************************************

Date: Thu, 27 Aug 1998 18:39:32 +0000
From: Jacek Kobus <[email-masked]>

Dear Dr. Arbouznikov,

please have a look at the web page http://laaksonen.csc.fi/Num2d.html.
Maybe a numerical program for solving Hartree-Fock equations 
for diatomic molecules be of interest to you. Comp.Phys.Comun. 98 
(1996) 346-358 containes the paper describing the program.

Best regards,
Jacek Kobus

Instytut Fizyki, Uniwersytet Mikolaja Kopernika  
ul.Grudziadzka 5/7, 87-100 Torun
tel: +48 56 21065, 22487, 24436, 24608, 27476; fax: +48 56 25397 
[email-masked], http://www.phys.uni.torun.pl/~jkob/

--------------------------------------------------------------------------